import * as React from 'react';
/// <reference path="../../typings/.d.ts" />
import { Icon } from '../../components/icons';
export class ModuleProfile extends React.Component {
    render() {
        return (React.createElement("div", null,
            React.createElement(Icon, { name: this.props.moduleInfo.Glyph, style: {
                    fill: 'var(--ab-color-text-on-primary)',
                } }),
            ' ',
            this.props.moduleInfo.FriendlyName));
    }
}
